Page MenuHomeMiraheze

Request for Curseprofile and Cheevos extensions
Closed, DeclinedPublic

Description

Wiki URLflags.miraheze.org

I would like to request two extensions:
https://gitlab.com/hydrawiki/extensions/curseprofile (may be incompatible)
https://gitlab.com/hydrawiki/extensions/cheevos

If these extensions don't fit for Miraheze, I am fine with that.

Event Timeline

Snowie created this task.May 7 2020, 06:29
Hispano76 edited projects, added Extensions; removed MediaWiki.May 7 2020, 13:34
Hispano76 renamed this task from Extension request to Request for Curseprofile and Cheevos extensions.May 7 2020, 13:34
Hispano76 moved this task from Backlog to Review Needed on the Extensions board.
Snowie awarded a token.May 8 2020, 04:08
Snowie rescinded a token.
Snowie awarded a token.
Snowie rescinded a token.May 8 2020, 04:12

I'll note that neither of these extensions have a MediaWiki.org documentation page, which may be a red flag, though not necessarily a blocker. @Samwilson @Southparkfan

Reception123 closed this task as Declined.Jul 6 2020, 06:04
Reception123 claimed this task.

The wiki is inactive and will be closed very soon for inactivity.

If the wiki is reopened/becomes active again this may be reopened.